×

Notice

The forum is in read only mode.
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Bug. With Latest Hotspots Module

Bug. With Latest Hotspots Module 2 years 7 months ago #30481

  • James
  • James's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 1
  • Thank you received: 0
Good whatever time of day applies,
There is a bug in Hotspots Professional 5.0.5. I know that this topic for Core version. Sorry do not have a permission to write in the Pro forum thread .

When I am trying to make new module with a latest HotSpots I am getting this message:
1146 Table 'xxxx_hotspots_categorie' doesn't exist SQL=SELECT id, cat_name FROM xxxx_hotspots_categorie

As far as I know there is no xxxx_hotspots_categorie table anymore. But the module still need it. I guess it is a bug.

Thank you.

Bug. With Latest Hotspots Module 2 years 7 months ago #30509

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
Hey James,
Are you sure that your are running the PRO version and not the core? The module has been udpated to work with the new category manager. The code that you show is old. This could have happened if you've installed let us say hotspots 4.0 PRO and have updated to version 5 using Hotspots Core instead of the PRO version. Try to install the PRO package again on the site and let me know if this solves the issue.
Regards,
Daniel

Bug. With Latest Hotspots Module 2 years 7 months ago #30526

  • Mikel
  • Mikel's Avatar
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 4
  • Thank you received: 0
Yes I did so... And there is still the same message.
Is that any others ideas?... Probably there is the way to completely remove HotSpots, Save the database tables with current spots and categories install again hotspots and import tables?..

Bug. With Latest Hotspots Module 2 years 7 months ago #30529

  • Daniel Dimitrov
  • Daniel Dimitrov's Avatar
  • Away
  • Administrator
  • Administrator
  • Posts: 9618
  • Karma: 154
  • Thank you received: 1081
So, when you go to Hotspots dashboard it says 5.0.5 PRO? When you go extension manager -> manage -> what is the version of the hotspots module?

Uninstalling and installing again is not the solution :)
Create a private ticket in our system and let me have a look at your site and I'll fix this for you.

Regards,
Daniel

Bug. With Latest Hotspots Module 2 years 7 months ago #30606

  • Mikel
  • Mikel's Avatar
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 4
  • Thank you received: 0
Thank you David!
The problem is solved!
  • Page:
  • 1
Time to create page: 0.129 seconds